{
  "name": "@extendapps/boxtypings",
  "description": "TypeScript typings for SuiteScript 2.0",
  "homepage": "https://gitlab.com/extendapps/extendShopify/typings",
  "version": "1.0.4",
  "main": "index.d.ts",
  "author": "Darren Hill",
  "license": "MIT",
  "repository": {
    "type": "gitlab",
    "url": "git@gitlab.com:extendapps/extendBOX/typings.git"
  },
  "devDependencies": {
    "@hitc/netsuite-types": "^2019.2.1",
    "tslint": "^5.19.0",
    "typescript": "^3.6.2"
  }
}
